[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "This phrase gives us further information about **the household of God**. It is not making a distinction between a household of God that is the church and one that is not the church. Alternate translation: “household of God, by which I mean the community of people who believe in the living God” (See: [Distinguishing Versus Informing or Reminding](rc://en/ta/man/translate/figs-distinguish))",
      "reference": {
        "bookId": "1ti",
        "chapter": 3,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "figs-distinguish",
      "quote": [
        {
          "word": "οἴκῳ",
          "occurrence": 1
        },
        {
          "word": "Θεοῦ",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "ἥτις",
          "occurrence": 1
        },
        {
          "word": "ἐστὶν",
          "occurrence": 1
        },
        {
          "word": "ἐκκλησία",
          "occurrence": 1
        },
        {
          "word": "Θεοῦ",
          "occurrence": 2
        },
        {
          "word": "ζῶντος",
          "occurrence": 1
        }
      ],
      "quoteString": "οἴκῳ Θεοῦ…ἥτις ἐστὶν ἐκκλησία Θεοῦ ζῶντος",
      "glQuote": "the household of God, which is the church of the living God",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "If it would be clearer in your language, you could express the idea behind the expression **creation of God** with a relative clause. Alternate translation: “everything that God created is good” (See: [Distinguishing Versus Informing or Reminding](rc://en/ta/man/translate/figs-distinguish))",
      "reference": {
        "bookId": "1ti",
        "chapter": 4,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "figs-distinguish",
      "quote": [
        {
          "word": "πᾶν",
          "occurrence": 1
        },
        {
          "word": "κτίσμα",
          "occurrence": 1
        },
        {
          "word": "Θεοῦ",
          "occurrence": 1
        },
        {
          "word": "καλόν",
          "occurrence": 1
        }
      ],
      "quoteString": "πᾶν κτίσμα Θεοῦ καλόν",
      "glQuote": "every creature of God is good",
      "occurrence": 1
    }
  }
]
